IDEA 4.5 on OS X (JDK 1.5)

Hi,

does anyone know whether IDEA 4.5.4 runs on JDK 1.5 on OS X? I'd like to know before I update because there's no easy way back. The current EAP doesn't run stable enough for me to give it a serious try on 1.5 (#46866 and #46867 keep appearing all the time).

Best,

Dirk
(who will soon be back with stories from a long, dark time with Eclipse ;)

Please sign in to leave a comment.